> ## Documentation Index
> Fetch the complete documentation index at: https://www.artie.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Snowflake eco schedule

> Deletes a Snowflake eco schedule by UUID. No pipeline can be using the schedule.

`DELETE /snowflake-eco-schedules/{uuid}`

## Authorization

* `Authorization` (header): API key passed as a Bearer token in the Authorization header.

## Path parameters

* `uuid` (string, required)

## Example request

```bash
curl --request DELETE \
  --url https://api.artie.com/snowflake-eco-schedules/{uuid} \
  --header 'Authorization: Bearer <token>'
```

## Responses

### 204 No Content

### 400 Bad Request

### 404 Not Found

### 500 Internal Server Error